.page-loader-custom {
    display: none;
    width: 100vw;
    height: 100vh;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.page-loader-custom div {
    background-color: #ffffff;
    padding: 30px;
}
.aside, .card, .card .card-header, .card .card-footer {
    border-radius: 0 !important;
}

.header-custom {
    position: sticky !important;
    border-left: #A32035 10px solid !important;
    background-color: #A32035 !important;
}
.translate-field-flag {
    height: 43px; width: 50px; overflow: hidden;
}
